Bug 466945 - I see two printer icons on system tray while printing
I see two printer icons on system tray while printing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10Target
  Show dependency treegraph
 
Reported: 2008-10-14 13:25 EDT by Edney Matias
Modified: 2008-10-23 15:40 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.0.8-4.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-15 06:24:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Edney Matias 2008-10-14 13:25:37 EDT
Description of problem: When printing on KDE i see two printer icons on system tray. One is gnome printer applet and the other is kde printer applet.


Version-Release number of selected component (if applicable):


How reproducible: Always when I print


Steps to Reproduce:
1. Open a file on any program you like
2. Print that file
3. Two icons of a printer is shown on system tray
  
Actual results: Two icons. 


Expected results: I think i should see only one icon, preferable the KDE one.


Additional info: Running Fedora 10 Beta 2 KDE Live CD with all upgrade available. Don't know it it helps but here's the output of uname -a:

Linux r2d2 2.6.27-3.fc10.x86_64 #1 SMP Fri Oct 10 00:54:47 EDT 2008 x86_64 x86_64 x86_64 GNU/Linux

Anything else, i can provide!
Comment 1 Tim Waugh 2008-10-15 06:09:35 EDT
Fixed upstream.
Comment 2 Edney Matias 2008-10-16 23:17:41 EDT
Yeah, today I updated and everything it's fixed. Thank you.

Note You need to log in before you can comment on or make changes to this bug.